RoutesEmail verificationSend code
/email-verification/send-code
Send an email verification code
AuthorizationBearer <token>
In: header
Request Body
application/json
email*string
Match
^(?:[A-Za-z0-9_'+\-]+\.)*[A-Za-z0-9_'+\-]*[A-Za-z0-9_+-]@(?:[A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$Format
emailpurpose*string
Value in
"signup" | "playground-conversion"turnstileToken?string
tenantSlug?string
Organization ID to create. Reject unavailable IDs before sending a verification code
Match
^[a-z0-9-]+$Length
length <= 40Response Body
application/json
curl -X POST "https://YOUR_ORG_ID.s.gatana.ai/api/v1/email-verification/send-code" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]", "purpose": "signup" }'{
"success": true,
"verificationRequired": true
}Last updated on